<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="./css/style.css">
	<link rel="stylesheet" href="./css/reset.css">
	<title>Регистрация</title>
</head>
<body>
<div class="container">

</div>
</body>
</html>
